Modify

Opened 10 years ago

Closed 10 years ago

#2601 closed defect (invalid)

Plugin installs, but throws and 500 error when browsing to /openidlogin

Reported by: myles@… Owned by: Dalius
Priority: normal Component: AuthOpenIdPlugin
Severity: normal Keywords:
Cc: Trac Release: 0.10

Description

Hi,

I have installed you plugin, and have managed to get it to load, however, when I try to login I get:

Traceback (most recent call last):

File "/usr/lib/python2.5/site-packages/trac/web/main.py", line 406, in dispatch_request

dispatcher.dispatch(req)

File "/usr/lib/python2.5/site-packages/trac/web/main.py", line 240, in dispatch

*resp)

TypeError: _post_process_request() takes at most 4 arguments (5 given)

I'm running trac 0.10.4 - does this mean your plugin will only work on 0.11.x?

Thanks

Attachments (0)

Change History (1)

comment:1 Changed 10 years ago by anonymous

Resolution: invalid
Status: newclosed

Disregard, I can see you are tagged against 0.11

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain Dalius.
The resolution will be deleted.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.